.product-page .author {
  display: none;
}

.paragraph-card--column-position-3-3 {
  text-align: justify;
}

.paragraph-card--column-position-3-3 .paragraph-card__content {
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(5, 4fr);
  grid-template-rows: 200px auto;
  height: 704;
  width: 100%;
  margin-top: 32px;
}

.paragraph-1-card {
  overflow: hidden;
}

.paragraph-card--column-position-3-3 .paragraph-1-content {
  z-index: 1;
  grid-column: 5;
  grid-row: 2/3;
  min-width: 400px;
  min-height: 270px;
  height: auto;
  border: solid 2px var(--accent-2);
  background-color: white;
}

.paragraph-card--column-position-3-3 .paragraph-card__field-title {
  width: 300px;
  font-size: 32px;
  margin-bottom: 10px;
  padding: 20px 20px 0 25px;
  line-height: 40px;
}

.paragraph-card--column-position-3-3 .paragraph-card-field-body {
  font-size: 16px;
  padding: 15px 40px 10px 28px;
}

.paragraph-card--column-position-3-3 .paragraph-card-field-body p {
  font-style: normal;
  font-weight: 200;
  font-size: 16px;
  line-height: 150%;
  color: var(--grey-accent-1);
}

.paragraph-card--column-position-3-3 .paragraph-card-field-link {
  margin-top: 20px;
  margin-bottom: 50px;
  margin-left: 20px;
}

.paragraph-card--column-position-3-3 .paragraph-card-field-link a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  color: var(--core-color);
  border: solid 2px var(--core-color);
  border-radius: 30px;
  padding: 10px 20px 10px 20px;
}

.paragraph-card--column-position-3-3 .paragraph-card-field-image {
  grid-column: 1 / 6;
  grid-row: 1/1;
}

.paragraph-card--column-position-3-3 .paragraph-card-field-image img {
  z-index: 1;
  object-fit: cover;
  display: block;
  width: 100%;
  padding-right: 25px ;
  height: auto;
}

@media only screen and (max-device-width: 600px)  {
  .paragraph-card--column-position-3-3 .paragraph-card__content {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: none;
  }
  .paragraph-card--column-position-3-3 .paragraph-1-content {
    min-width: 0px;
    min-height: 0px;
    height: auto;
  }

  .paragraph-card--column-position-3-3 .paragraph-card-field-image img {
    padding-right: 0px ;
  }
}

